Subject: Re: linux-next: Tree for Jun 8 (comedi/das08.c)

From: Ian Abbott <[email-masked]>
Date: Fri, 8 Jun 2012 19:28:55 +0100

On 2012-06-08 18:05, Randy Dunlap wrote:
> On 06/07/2012 09:43 PM, Stephen Rothwell wrote:
>
>> Hi all,
>>
>> Changes since 20120607:
>
>
>
> on i386, when CONFIG_PCI is not enabled:
>
> drivers/staging/comedi/drivers/das08.c: In function 'das08_attach':
> drivers/staging/comedi/drivers/das08.c:1084:3: error: implicit declaration of function 'das08_find_pci'
> drivers/staging/comedi/drivers/das08.c:1084:8: warning: assignment makes pointer from integer without a cast
> drivers/staging/comedi/drivers/das08.c:1087:3: error: implicit declaration of function 'das08_pci_attach_common'

Sorry about that.  I think I've accidentally fixed it already in a patch 
posted to <[email-masked]>, but I'll attach it to this 
thread as well.

-- 
-=( Ian Abbott @ MEV Ltd.    E-mail: <[email-masked]>        )=-
-=( Tel: +44 (0)161 477 1898   FAX: +44 (0)161 718 3587         )=-